[Settings]
DefaultMusic=Sound\start8.mid
BackImage=
ShowNext=1
NoMusic=0
FullScreen=1
SoundOpen=1
ShowBkImage=0
IconFile=*.ICO
GameBkColor=8388736
WindowColor=12615808
LeftKey=37
RightKey=39
DownKey=40
ChangeKey=38
DirectDownKey=32
Width=1920
Height=1080
UseImageBlock=1
